@media screen and (max-width: 980px) {
/* Eric Meyer's CSS Reset */
* {margin: 0; padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
a {color:#00539d;text-decoration:none;}
a:hover{text-decoration:underline;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
/* End of Eric Meyer's CSS Reset */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}
img {max-width: 100%;}
body {font: 14px/18px Tahoma, sans-serif;font-weight:normal;line-height:20px;color:#333333;}
h1{line-height: 1.5;}
div.content {padding:0 0 30px 0;}
div.content h1{font-size:32px;color:#434343;font-weight:normal;margin:0 0 20px 0;line-height: 1.5;}
div.content h2{font-size:22px;color:#434343;font-weight:normal;margin:0 0 20px 0;line-height: 1.5;}
div.content ul{margin:20px 0 20px 30px;}
div.content li{margin:5px 0;list-style:square;}
/* отключенные блоки 
------------------------------------------------------------------*/
.mod_top1, .mod_top3{display:none;}
/* Сontact
-----------------------------------------------------------------------------*/
table.contact{padding:3px 0 0;margin:0 auto;z-index:1;}
table.contact td{padding:0 10px 10px 0;}
table.contact td span{font-weight:bold;color:#484848;font-size:20px;}
/* Callback
-----------------------------------------------------------------------------*/
div.wjcallback{text-align:center;}
a.wjcallback-link{border:2px solid #5e9acc;font-size:16px;font-weight:bold;border-radius:5px;color:#5e9acc;padding:10px;line-height:90px;text-decoration:none;}
a.wjcallback-link:hover{border:2px solid #5e9acc;background:#5e9acc;font-size:16px;font-weight:bold;border-radius:5px;color:#fff;padding:10px;line-height:90px;text-decoration:none;}
/* Header
-----------------------------------------------------------------------------*/
#imagis{background:url(../images/header.jpg) center no-repeat;width:100%;height:500px;display:inline-block;margin-bottom: 10px;margin-top: -10px;background-size: cover !important;}

/* Бургер меню 
-----------------------------------------------------------------------------*/
div.moduletable_hidden_menu {display: block;position: fixed;list-style:none;padding: 70px 0 0 20px;margin: 0;box-sizing: border-box;
width: 300px;background-color: #333333;height: 100%;top: 0;right: -300px;transition: right .2s;
z-index: 2;-webkit-transform: translateZ(0);-webkit-backface-visibility: hidden;}
div.moduletable_hidden_menu li{display: block;border-bottom:1px solid #959595;line-height:30px;}
div.moduletable_hidden_menu a{display: block;color: #fff;padding:5px 0; font-weight:bold;text-decoration: none;}
.hidden-menu-ticker {display: none;}
.btn-menu {padding: 5px;position: fixed;top: 10px;right: 15px;cursor: pointer;transition: right .23s;z-index: 3;width: 25px;
-webkit-transform: translateZ(0);-webkit-backface-visibility: hidden;}
.btn-menu span {display: block;height: 5px;background-color: #333333;margin: 5px 0 0;transition: all .1s linear .23s;position: relative;}
.btn-menu span.first {margin-top: 0;}
.hidden-menu-ticker:checked ~ .btn-menu {right: 250px;}
.hidden-menu-ticker:checked ~ div.moduletable_hidden_menu {right: 0;}
.hidden-menu-ticker:checked ~ .btn-menu span.first {-webkit-transform: rotate(45deg);top: 10px;background-color: #fff;}
.hidden-menu-ticker:checked ~ .btn-menu span.second {opacity: 0;background-color: #000;}
.hidden-menu-ticker:checked ~ .btn-menu span.third {-webkit-transform: rotate(-45deg);top: -10px;background-color: #fff;}
div.f-nav{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%;}
div#top{height:70px;}
div.mainmenu{margin:0 auto;width:100%;}
div.mainmenu table.contact{width:60%;margin:2px auto 0;line-height:25px;font-size:16px; font-weight:bold; font-family:Calibri;color:#484848;}
div.mainmenu img{padding:0 5px 0 0;}
/* Content
-----------------------------------------------------------------------------*/
div.content{width:100%;margin:0 auto;}
div.text{padding:0 20px;}
/* Home_info
-----------------------------------------------------------------------------*/
div.moduletable_home_info{padding:50px 0 0 50px;}
div.moduletable_home_info p{font-size:32px;color:#434343;line-height:40px;margin:0 0 30px;text-shadow: #ffffff 0 0 30px;}
div.moduletable_home_info .bold{font-size:32px;color:#434343;line-height:40px;margin:0 0 30px;text-shadow: #ffffff 0 0 30px;}
div.moduletable_home_info .color{font-size:36px;font-weight:normal;color:#5e9acc;line-height:40px;margin:0 0 30px;text-shadow: #ffffff 0 0 30px;}
/* Home_Auto
-----------------------------------------------------------------------------*/
div.moduletable_home_auto h3{font-size:32px;color:#434343;text-align:center;font-weight:normal;line-height: 1.5;}
div.transport{margin:20px auto;overflow:hidden;padding:0 20px;}
div.transport div{float:none;text-align:center;width:100%;margin:20px auto;border:1px solid #5e9acc;border-radius:5px;padding:2px;}
div.transport div a{text-decoration:none;font-size:14px;font-weight:bold;color:#434343;}
/* Home_Services
-----------------------------------------------------------------------------*/
div.moduletable_home_services h3{font-size:32px;color:#434343;text-align:center;font-weight:normal;line-height: 1.5;}
div.moduletable_home_services ul{margin:20px auto;padding:5px 30px;overflow:hidden;background:#5e9acc;border-radius:5px;}
div.moduletable_home_services li{margin:5px 0;list-style:square;color:#fff;}
div.moduletable_home_services a{font-size:22px;color:#fff;font-weight:normal;text-decoration:none;padding:5px 0;}
div.moduletable_home_services a:hover{font-size:22px;color:#434343;font-weight:normal;text-decoration:none;}
div.moduletable_home_services .active a{font-size:22px;color:#434343;font-weight:normal;text-decoration:none;}
/* Content.......
-----------------------------------------------------------------------------*/
div.page-header h2{font-size:32px;color:#434343;text-align:left;font-weight:normal;padding:0 0 20px;}
/* Cont_contacts -----------------------------------------------------------------------------*/
div.cont_contacts, div.cont_contacts a, div.cont_contacts a:visited, div.cont_contacts a:active{font-size:18px;font-weight:normal;text-decoration: none;color:#484848;}
div.cont_contacts table{margin:0 0 20px 0;}
div.cont_contacts td{padding:0 10px 10px 0;}
/* Buttom -----------------------------------------------------------------------------*/
div.buttom{height:500px;background:#484848;min-width: 100%;}
div.buttom .center{margin:0 auto;width:100%;overflow:hidden;}
div.buttom .center div{margin:0 auto;padding:0 0 0 10px;width:100%;float:left;text-align:left;}
/* Buttom -----------------------------------------------------------------------------*/
div.buttom h3{padding:10px 0 0 0;color:#fff;line-height: 1.5;}
table.bottom_contacts, table.bottom_contacts a, table.bottom_contacts a:visited, table.bottom_contacts a:active{font-weight:normal;text-decoration: none;color:#999999;}
table.bottom_contacts{margin:0 0 5px 0;}
table.bottom_contacts td{padding:0 10px 10px 0;}
div.buttom ul.mod-list{padding:5px 0 0 0;height:200px;}
div.buttom ul.mod-list li{list-style:square;color:#fff;}
div.buttom ul.mod-list li.item-120{float:left;margin:-160px 0 0 150px;}
div.buttom ul.mod-list li.item-121{float:left;margin:-140px 0 0 150px;}
div.buttom ul.mod-list li.item-122{float:left;margin:-120px 0 0 150px;}
div.buttom ul.mod-list li.item-123{float:left;margin:-100px 0 0 150px;}
div.buttom ul.mod-list a{font-weight:normal;text-decoration: none;color:#999999;}
/* Footer -----------------------------------------------------------------------------*/
div.footer{height:100px;background:#484848;min-width:100%;color:#999999;}
div.footer .center{margin:0 auto;width:100%;overflow:hidden;}
div.footer .center div{margin:0 auto;width:100%;float:left;text-align:right;padding:3px 0 0 0;}


/* Content Text -----------------------------------------------------------------------------*/
table.price{border:1px solid #5e9acc;}
.price td{border:1px solid #5e9acc;padding:10px}

}


@media screen and (max-width: 480px) {
/* disable webkit text size adjust (for iPhone) */
html {-webkit-text-size-adjust: none;}
}

